@font-face {
    font-family: 'mr_canfieldsregular';
    src: url('../_fonts/mr1-webfont.eot');
    src: url('../_fonts/mr1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/mr1-webfont.woff') format('woff'),
         url('../_fonts/mr1-webfont.ttf') format('truetype'),
         url('../_fonts/mr1-webfont.svg#mr_canfieldsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

input {border: 1px solid #dcdcdc}
textarea {border: 1px solid #dcdcdc}
input:focus {
    border: 1px solid #999; /* some kind of blue border */

    /* other CSS styles */

    /* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;


    /* make it glow! */
    -webkit-box-shadow: 0px 0px 4px #999;
       -moz-box-shadow: 0px 0px 4px #999;
            box-shadow: 0px 0px 4px #999; /* some variation of blue for the shadow */

}

.contacto p a {color:inherit; text-decoration: none}
textarea:focus {
    border: 1px solid #999; /* some kind of blue border */

    /* other CSS styles */

    /* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;


    /* make it glow! */
    -webkit-box-shadow: 0px 0px 4px #999;
       -moz-box-shadow: 0px 0px 4px #999;
            box-shadow: 0px 0px 4px #999; /* some variation of blue for the shadow */

}

.izquierda {
       width:30%;
       padding-left:2%;
	  padding-right:2%;
      
       display: table-cell;
       }

       .derecha_lega{
       width:30%;
       padding-left:2%;
	  padding-right:2%;
      
       display: table-cell;
       }
	   
	   

       .centro{
		   width:30%;
      padding-left:2%;
	  padding-right:2%;
     
       display: table-cell;
       }
	   


.tit {display: block; width:100%; text-align:center; font-size:480px; font-family:'mr_canfieldsregular';color:#929292;margin-top: 20%;}

.tit0 {display: block; width:100%; text-align:center; font-size:480px; font-family:'mr_canfieldsregular';color:#929292;margin-top: 20%;}
.desc {display: block; width:100%; text-align:center; font-size:480px; font-family: 'DINCondensed'; color:#929292; font-weight:bold;text-transform: uppercase;}

.tit1 {display: block; width:100%; text-align:center; font-size:480px; font-family:'mr_canfieldsregular';color:#929292;margin-top: 18%;}
.desc2 {display: block; width:100%; text-align:center; font-size:480px; font-family: 'DINCondensed'; color:#929292; font-weight:bold ;text-transform: uppercase;}

.tit2 {display: block; width:100%; text-align:center; font-size:480px; font-family:'mr_canfieldsregular';color:#929292;margin-top: 15%;}
.desc3 {display: block; width:100%; text-align:center; font-size:480px; font-family: 'DINCondensed'; color:#929292;text-transform: uppercase;}
.tit3 {display: block; width:100%; text-align:center; font-size:480px; font-family:'mr_canfieldsregular';color:#929292;margin-top: 13%;}


* {margin:0; padding:0;}
HTML {width:100%; }
BODY {width: 95%; height:100%; background-color: #FFF; margin:auto; overflow:hidden;}
body { font-family: 'Oswald' }
.titles {position: absolute;
bottom:40px;
text-align: center;
width: 100%;}
.titles2 {position: absolute;
bottom:40px;
text-align: center;
width: 100%;}
.titles3 {position: absolute;
bottom:40px;
text-align: center;
width: 100%;}
.titles4 {position: absolute;
bottom:40px;
text-align: center;
width: 100%;}
.cierre {cursor: pointer}
.title {margin: auto; color: #FFF; font-size:24px; display: none}

.cabe {height: 85px; width: 100%; position:relative; z-index: 999; background-color: #FFF} /* 10% - 8% para pc*/
	.cabe .derecha { bottom: 9px;
    float: right;
    height: 100%;
    position: absolute;
    right: 20px;
    text-align: right;
    width: 80%}
	.cabe .derecha li{display: inline; color: #cfcfcf; margin-left:1%; cursor:pointer}
	.cabe .derecha ul {top: 62%;
    height: 32px;
    position: absolute;
    width: 100%;}
	.logo {height: 60%;
    position: relative;
    top: 20%;} /*26 px para pc*/
	.flechas {position: absolute; right: 20px; top: 10%;}
	.banderas{position: absolute; right: 70px; top: 18%;}
ul {height: 100%;  width: 100%; }
li {width: 100%; height: 100%;overflow:hidden; position:relative}
.content {margin: auto; overflow: hidden; position: relative; text-align: center;}
.controls {border: 1px solid #DCDCDC; display: block; overflow: auto; width: 99.8%;}
.mapa {width:100%;height:100%; position:absolute; top: 0; left:0}
.play_btn {border-right: 1px solid #dcdcdc; cursor:pointer}
.social_btn {border-left: 1px solid #dcdcdc;cursor:pointer;margin-right: 1px;}
.full_btn {border-left: 1px solid #dcdcdc;cursor:pointer}

.cont_volumen {width: 61px; height:61px; float:right; border-left: 1px solid #dcdcdc;}
.cont_volumen img {cursor: pointer;
    float: left;
    padding: 24px 2px 25px;}
.cont_volumen img:first-child {padding-bottom: 25px;
    padding-left: 17px;
    padding-top: 24px;}
.pie {text-align:center; margin-top:1%;display: block; height: 27%; width: 100%;} /* 11% pc*/
.pie img{display: block; margin-top:0.5%; margin-left:8px; margin-right:8px;width:90%}
.texto {display: inline-block; text-align: center; width: auto; font-family: 'Oswald', sans-serif; color: #6d829f; font-size: 14px; margin-top:1%; cursor:pointer}
.texto img {cursor:pointer; margin-top:5%}
.texto.inactive span {visibility: hidden}
.texto.active span {visibility: hidden}
video { margin: auto;width:100%;}
#main {display: block;
    overflow: hidden;
    width: 100%;
	position:relative;
	height:100%
	}
.arriba {display:none}
.contacto {display: none;background-color: rgb(255, 255, 255); position: absolute; z-index: 9; color: rgb(0, 0, 0); text-align:center}
.pasos {position: absolute; top: 0px; text-align: center; margin-right: auto; margin-bottom: auto; margin-left: auto; width: 100%; height: 100%;}
.paso0 {width:40%; margin:auto;margin-top:11%; }
.paso1 {width:16%; display: none; margin:auto;margin-top:10%; margin-left:33%; cursor: pointer }
.paso2 {width: 16%;left:50%;position: absolute;top: 23%;display: none; cursor:pointer}
.paso3 {width: 16%;right: 38%;position: absolute;top: 55%;display: none; cursor:pointer}
.paso4 {width: 16%;left: 35%;position: absolute;top: 30%;display: none; cursor:pointer}
.paso5 {width: 16%;right: 30%;position: absolute;top: 30%;display: none; cursor:pointer}
.paso6 {width: 16%;left: 52%;position: absolute;top: 44%;display: none; cursor:pointer}
.soporte_logo{height: 100%;
    position: relative;}
.social_dcha {display: inline-block; right: 0px; height: 26px; position: absolute; top:0}
.social_dcha img {display: inline;
    float: left;
  float: left;
    margin-left: 10px;}
	
.pie_bajo {color: #C1BEBA;
    font-size: 12px;
    height: 30px;
    margin-top: 0;
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 999;
	bottom:1%}	


.soporte_menu{float: right;
    position: absolute;
    text-align: right;
    top: 0;
    width: 100%;
	height:100%
	
}
.prelo {display:block}
.prelo2 {display:block}
.prelo3 {display:block}
.prelo4 {display:block}
.conte_grande {width:100%;height:85.25%; position:relative;display:block}
.conte_grande ul {width: 700%; left:0; position:relative; clear:both; margin-bottom:1px}
.conte_grande ul li {display:inline-block; float:left;width:50%}
.bodegon {width:100%};
.pointer {}
.mano {cursor: pointer}
.detalle { background-image: url("../_img/cuadro.png"); background-size: cover;width:100%; height:100%; position:absolute; top:0; left:0;z-index:99999 }
.interior_detalle {width:100%; display:block}
.interior_detalle img {width:100%}
.cierre {cursor: pointer;
    position: absolute;
    right: 8.5%;
    top: 16.2%;
    width: 3%;}

/*CARTELAS*/
/*titulos*/
.titulo_cartela {font-family: PushkinScriptHigh;
font-size: 38px;
color: #999;
position: absolute;
text-align: center;
width: 100%;
top: 42%;
font-weight: bold;}

.textos_cartela {}
.contacto p {font-size: 24px;}
#body {height:120px}
@media screen and (max-height: 800px){
.contacto p {font-size: 16px;}
#body {height:80px}
}

/* Actycrea */

.privacy_policy, .cookies_policy, .legales{

  display: none;
  background-color: rgb(255, 255, 255); 
  position: absolute; 
  width: 100%;
  top: 85px;
  bottom: 0;
  z-index: 9; 
  color: rgb(0, 0, 0); 
  font-size:14px; 
  font-family:Arial, Helvetica, sans-serif; 
  overflow:auto;

}

.legal_wrapper{  
  height: 100%;
  padding: 60px 50px;
}

.legal_title{
  margin: 10px 0;
}

.legal_content{
  padding: 10px 30px;
}

@media screen and (max-width: 780px) {
  .legal_wrapper{
    padding: 40px 10px;
  }
}
